/* content styles */
	
	.content a:hover,
	.content a:active {
		background-color : #f0e798;
		color : #4d5f6a;
	}	
	
/* post meta */

	.meta {
		color : #a2a5a8;
		text-transform : uppercase;
		font-size : 11px !important;	
		display : block;
		line-height : 1.1;			
	}
	
	.meta span {
		color : #e9eaec;
		display : inline-block;
		padding : 0 3px 0 3px;		
	}
	
	.meta.cat {			
		position : absolute;
		top : 0px;
		color : #fff;
		padding : 2px 4px 2px 4px;
		background-color : #f17448;
		display : inline-block;
		z-index : 999;
	}	

	.meta a:link 			{ color : #a2a5a8; }
	.meta a:visited 		{ color : #a2a5a8; }
	.meta a:hover 			{ color : #4d5f6a; }
	.meta a:active 			{ color : #4d5f6a; }
	
	.meta em 				{ font-style : normal; }
	
	.meta em a:link 		{ color : #f17448; }
	.meta em a:visited 		{ color : #f17448; }
	.meta em a:hover 		{ color : #4d5f6a; }
	.meta em a:active 		{ color : #4d5f6a; }
	
	.printfriendly { display : none; }
	
/* content helpers */
		
	.mini-title {
		color : #ccc;
		font-size : 15px;
		text-transform : uppercase;
		font-weight : normal;
		margin-bottom : 15px;
	}

	.lead {
		font-size : 21px;
		line-height : 1.4;
		margin : 0 0 15px 0;
	}
	
	.highlight {
		background-color : yellow;
	}	

	
	.more {
		font-size : 11px !important;
		text-transform : uppercase;
		letter-spacing : normal !important;		
	}
	
/* big text */

	.content p,
	.content li {
		font-size : 19px;
		line-height : 1.7;
		margin-bottom : 35px;		
	}	
	
	.content li { margin-bottom : 15px; }
	
	.content footer .meta { text-align : center; }	
	
	.content h3,
	.content h4,
	.content h5 {
		font-size : 19px;
		margin-bottom : 25px;
	}
	
/* all teasers */

	.teaser {
		position : relative;
		margin-bottom : 35px;
	}	
	
	.teaser .thumb {
		display : block;
		margin-bottom : 12px;
	}
	
	.teaser img { height : auto; }

	.teaser h1 {
		margin-bottom : 5px;
		line-height : 1.2;
	}

	.teaser h1 a:link,
	.teaser h1 a:visited { color : #4d5f6a; }
	.teaser h1 a:hover,
	.teaser h1 a:active { color : #4d5f6a; background-color : #f0e798; }
			
	.teaser p {
		margin-bottom : 10px !important;
		font-size : 15px;
		line-height : 1.4;
	}
	
/* title mode */
	
	.title-teaser h1 a:link,
	.title-teaser h1 a:visited { color : #4d5f6a; }
	.title-teaser h1 a:hover,
	.title-teaser h1 a:active { color : #4d5f6a; background-color : #f0e798; }
	
	.title-teaser h1 { margin-bottom : 0; }
	
	.title-teaser { margin-bottom : 30px; }							
	
/* post images */

	.alignleft {
		float: left;
		padding-top : 6px;
		margin: 0 20px 10px 0;
	}	

	.alignright {
		float: right;
		padding-top : 6px;
		margin: 0 0 10px 12px;
	}
	
	.aligncenter {
		display : block;
		margin : 0 auto 15px auto;
	}
	
	.alignnone {
		display : block;
		margin : 0 0 15px 0;
	}			
			
/* image captions */

	.size-full,
	.size-large {		
		margin-left : auto;
		margin-right : auto;
	}
	
	.wp-caption {
		margin-top : 35px !important;
		margin-bottom : 35px !important;
	}
		
	.wp-caption p,
	.single .wp-caption p {
		margin : 10px 10px 5px 10px;
		padding : 0 15px 0 15px;
		font-size : 15px;
		text-align : center;
		line-height : 1.5;
		color : #a2a5a8;
		font-family : Lato, Helvetica, Arial, sans-serif;
	}
	
/* image fade hovers */

	.fade {
		background-color : #fff;
		transition : opacity 0.2s;
	}

	.fade:hover,
	.fade:active { opacity : 0.8; }
	
/* post optin */
	
	.post-optin-wrapper {
		width : 100%;
		text-align : center;
	}
	.feature.post-optin {
		padding : 15px 15px 10px 15px;
		margin : 0 auto 25px auto !important;
		border-radius : 10px;
		display : inline-block;
	}	
	
	.post-optin input[type='text'],
	.post-optin input[type='email'] {
		margin-right : 10px !important;
		margin-bottom : 10px !important;
	}
	
	.post-optin fieldset {
		margin-bottom : 0;
	}

/* post meta */

	.post-meta {
		margin-top : 30px;
		border-top : 2px solid #e7ebee;
		padding-top : 30px;
	}
	
/* single template overrides */	

	.single article header { width : 100%; }
	
	.single h1 {
		font-size : 40px;
		line-height : 1.3;
	}
	
	.single h2 {
		font-size : 25px;
		margin-bottom : 38px;
	}
	
	.single h3,
	.single h4 { 
		 font-size : 24px;
		 margin-bottom : 30px;
	}

	.single .meta { font-size : 14px !important; }
	
	.single blockquote { margin-bottom : 35px; }
	
	.serif p,
	.serif li {
		font-family : Georgia, serif;
		letter-spacing : .25px;
	}	
	
	.single .et_social_inline { margin-top : 50px; }
	
/* special pages */

	p.book {
		float : left;
		clear : left;
		margin-bottom : 20px !important;
	}
	
	.team-members p { font-size : 15px; }		
				
/* pagination */	
	
	.pagination {
		margin-top : 10px;
		clear : both;
	}
	
	.pagination div a { font-size : 15px; }	
	
	.pagination a:link,
	.pagination a:visited 	{ color : #f17448; }

	.pagination a:hover,
	.pagination a:active {
		background-color : #f0e798;
		color : #4d5f6a;		
	}
	
	.pagination .prev { float : right; }	
	.pagination .next { float : left; }
	
	nav.pagination div.next a:after 	{ content : none; }	
	nav.pagination div.next a:before 	{ content : "\2190"; }

	nav.pagination div.prev a:before 	{ content : none; }
	nav.pagination div.prev a:after 	{ content : "\2192"; }	
	
/* author box */	
		
	.author-box { display : none; }	
	
/* comments list */		

	.comments h3 {
		font-weight : normal;
		margin-bottom : 20px;
	}
	
	.comments .meta { text-align : left; }	
		
	.comments .comment {
		margin : 0;
		padding : 0 0 7px 75px;
		position : relative;
		margin-bottom : 35px;
		border-bottom : 1px solid #c8ccce;
		min-height : 67px;		
	}
	
	.comments .comment:last-child {
		border-bottom : none;
		padding-bottom : 0;
		margin-bottom : 0;
	}
	
	.comments .comment a:link,
	.comments .comment a:visited 	{ color : #f17448; }
	
	.comments .comment a:hover,
	.comments .comment a:active 	{ color : #4d5f6a; background-color : #f0e798; }

	.comments .comment .comment-meta { margin-bottom : 5px; }

	.comments .comment .comment-meta em 			{ display : none; }
	.comments .comment.byuser .comment-meta em 		{ display : inline; }
	
	.comments .comment .comment-meta { margin-bottom : 10px; }
	
	.comments .comment .comment-meta span { color : #c8ccce; }
	
	.comments .comment img {
		position : absolute;
		left : 0;
		top : 0;
	}
	
	.comment-content ul,
	.comment-content ol,
	.comment-content p {
		font-size : 13px;
		margin-bottom : 12px;
	}	
		
/* comment reply box */
	
	.respond {
		background-color : transparent;
		padding : 0;
		margin : 0;
	}
	
	.reply,
	.comments {
		border-radius : 5px;
		position : static;
		color : #4d5f6a;
		background-color : #e9eaec;
		float : left;
		width : 100%;
		padding : 20px 30px 26px 30px;
		margin-bottom : 30px;
	}
	
	.reply h3 {
		font-weight : normal;
		margin-bottom : 20px;
	}
	
	.reply .meta { text-align : left; }
	
	.reply p.logged-in-as {
		position : absolute;
		right : 30px;
		top : 25px;
		font-size : 11px;
		text-transform : uppercase;
		text-align : right;
	}
	
	.reply label 		{ display : none; }
	
	.reply a:link 		{ color : #f17448; }
	.reply a:visited 	{ color : #f17448; }
	.reply a:hover,
	.reply a:active {
		background-color : #f0e798;
		color : #4d5f6a;
		transition : color .2s, background-color .2s, border-color .2s;
	}
	
	.reply .text-input {
		width : 450px;
		font-size : 15px; 
	}
	
	.reply .text-input:focus { color : #4d5f6a; }
	
	.reply textarea.text-input {
		display : block;
		margin-bottom : 10px;
		line-hieght : 1.4;
	}
	
	.reply .submit-button {
		margin : 0;
		width : 250px;
	}	
	
	#reply em {	
		text-align : center;
		font-size : 14px;
		display : block;
		color : #a2a5a8;
	}
	
/* Productivity Quiz */

.bucket-progress-bar .bar {
	background-color: #67e628!important;
	}	
	
#surveybox {
	width: 750px !important;
	}	
	
#surveybox h5 {
    padding: 20px;
    font-size: 18px !important;
    margin-bottom: 30px;
}

.fancybox-skin {
	border: 5px solid #f17448 !important;
	}

.question-wrapper {
    padding-bottom: 20px;
    background: white;
}
    
.question-wrapper .radio {
    padding: 0 20px;
    font-size: 16px!important;
    margin-bottom: 15px!important;
}  	